MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005039ATutorLanguagepublic2012-07-25 16:222012-08-31 17:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0005039: add time warning language to db
DescriptionThe timeout warning language is not in the db
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005800)
greg (administrator)
2012-08-01 12:03

added language to language_text.sql and added static file to github
(0005816)
greg (administrator)
2012-08-31 17:48

closed in ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-25 16:22 greg New Issue
2012-08-01 12:03 greg SVN Revision# => #
2012-08-01 12:03 greg Note Added: 0005800
2012-08-01 12:03 greg Status new => resolved
2012-08-01 12:03 greg Fixed in Version => 2.1
2012-08-01 12:03 greg Resolution open => fixed
2012-08-01 12:03 greg Assigned To => greg
2012-08-31 17:48 greg Note Added: 0005816
2012-08-31 17:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker